@media print{
  .resultsPage {
    min-height: 14cm !important;
  }
  #allResultsPage .ui-header,
  #allResultsPage .ui-footer {
/*    display: none;*/
  }
  .resultsPage *{
    border-width: 0pt !important;
    text-shadow: none !important;
    font-size: 102%;
  }
  .resultsPage .hidden {
    display: none !important;
  }
  .resultsPage .competitionTitle {
    font-size: 70%;
  }
}

#allResultsPage .templates {
  display: none;
}

.resultsPage .ui-header *{
  z-index: 100 !important;
}

.resultContainer .ui-header {
  margin: -16px -15px -1px -15px;
}
.resultContainer .ui-footer {
  margin: 0px -15px -15px -15px;
}

.resultContainer .ui-footer .date{
  float: right;
}

/** Judges Panel ****/
.resultsPage .panelHead {
  padding: 5pt;
  margin: 0 -16px 5pt -16px;
}

.resultsPage .judgesPanel {
    clear: both;
}

.resultsPage .judgesPanel .judge
{
	width: 50%;
	float: left;
}
.resultsPage .judgesPanel .judge {
  padding: 5pt 0pt;
}

.resultsPage .judgesPanel hr {
  margin: 0;
  border: 1pt solid gray;
  border-bottom-width: 0pt;
}

.resultsPage .judgesPanel .judge.a {
  background-color:  rgba(7,56,105,0.25);
}
.resultsPage .judgesPanel .judge.b {
  background-color: rgba(27,62,28,0.25);
}
.resultsPage .judgesPanel .judge.s {
  background-color: rgba(215,96,32,0.25);
}
.resultsPage .judgesPanel .judge.sup {
  background-color: rgba(28,28,28,0.10);
}

.resultsPage .judgeCaption {
  min-width: 3em !important;
  float: left;
}

.resultsPage .judgeName {
  float: left;
}

.resultsPage .judgeFederation {
  font-size: 70%;
  float: left;
  padding-left: 1em;
  padding-top: 3pt;
}

/* Rsults */

.currentResultTitle {
  padding-top: 2em;
}

.resultContainer {
  margin-bottom: 2cm;
  page-break-inside: avoid;
  page-break-after: always;
}

.resultTable {
  width: 100%;
}

.resultTable th,
.resultTable td
 {
  text-align: center;
  vertical-align: middle;
  padding-bottom: .01em;
  padding-top: .01em;
}

.resultTable td.a {background-color:  rgba(7,56,105,0.25)}
.resultTable td.b {background-color: rgba(27,62,28,0.25)}
.resultTable td.d {background-color: rgba(215,96,32,0.25)}
.resultTable td.d_deduction {background-color: rgba(108,0,10,0.25)}
.resultTable td.final {background-color: rgba(28,28,28,0.10)}
.resultTable td.rank {
  font-weight: bold;
  font-size: 1.4em;
  background-color: rgba(28,28,28,0.25);
}

.resultTable td.a1,
.resultTable td.a2,
.resultTable td.a3,
.resultTable td.a4,
.resultTable td.b1,
.resultTable td.b2,
.resultTable td.b3,
.resultTable td.b4,
.resultTable td.d1,
.resultTable td.d2,
.resultTable td.d1_deduction,
.resultTable td.d2_deduction,
.resultTable th.a1,
.resultTable th.a2,
.resultTable th.a3,
.resultTable th.a4,
.resultTable th.b1,
.resultTable th.b2,
.resultTable th.b3,
.resultTable th.b4,
.resultTable th.d1,
.resultTable th.d2,
.resultTable th.d1_deduction,
.resultTable th.d2_deduction {  
  font-weight: normal;
  font-size: 1em;
  vertical-align: middle;
}

.resultsPage td.competitors,
.resultsPage td.club {
  max-width: 4cm;
  text-align: left;
}

.resultsPage td.start {
  font-weight: bold;
  max-width: 2cm;
  text-align: center;
}

#allResultsPage .backButton * {
  z-index: 1001 !important;
}